@font-face {
	font-family: 'Conv_DINCondensedC';
	src: url('../fonts/DINCondensedC.eot');
	src: local('â˜º'), url('../font/DINCondensedC.woff') format('woff'), url('../font/DINCondensedC.ttf') format('truetype'), url('../font/DINCondensedC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{font-family:"微软雅黑",Helvetica Neue,sans-serif,Arial;height: 100%;position: relative;}
input[type="text"] {-webkit-appearance:none;}
textarea {-webkit-appearance:none;}

::-webkit-selection {color:#fff;background:#ff9600;}
::-moz-selection {color:#fff;background:#ff9600;}
::selection {color:#fff;background:#ff9600;}
.text-lowercase {text-transform:lowercase;}
.text-uppercase,.initialism {text-transform:uppercase;}
.text-capitalize {text-transform:capitalize;}
a {color:#6E6E6E;text-decoration:none}
a:focus,a:hover {color:#ff9600;transition:none}
a.text-gray:hover{color:#6E6E6E}
p{margin:0}
dl,dd,ul,li {margin:0;padding:0;list-style:none}


body{ background:#F1F1F1; max-width:640px; margin:0 auto;}

.header{ width:100%; height:60px; background:#FFFFFF; text-align:center; line-height:60px;}
.header a{ display:block; font-family:"微软雅黑"; font-size:24px; color:#000000;}

.banner{ width:100%;}
.banner .swiper-slide img{ display:block; width:100%; border:0;}

.index{ width:96%; padding:0 2%;}
.index h3{ text-align:center; height:40px; font-family:"微软雅黑"; font-size:18px; color:#000000;}
.index ul{ margin:0; padding:0; list-style:none;}
.index ul li{ border:1px solid #CCCCCC; padding:10px; margin-bottom:20px;}
.index ul li img{ display:block; width:100%; border:0;}
.index ul li p{ height:50px; line-height:60px; overflow:hidden;}

.footer{ width:100%;}
.footer ul{ margin:0; padding:0; list-style:none; height:60px; padding:20px 0;}
.footer ul li{ width:100%; text-align:center; height:30px; line-height:30px; font-family:"微软雅黑"; font-size:18px; color:#000000;}
.footer ul li a{ font-family:"微软雅黑"; font-size:18px; color:#000000;}

.content{ width:100%;}
.content p{ margin:0; padding:0; list-style:none;}
.content img{ display:block; width:100%; border:0;}